ovrimos_free_result
ovrimos_num_fields
Ovrimos SQL Functions
PHP Manual

# ovrimos_longreadlen

Specifies how many bytes are to be retrieved from long datatypes

### Description

bool ovrimos_longreadlen ( int `$result_id` , int `$length` )

Specifies how many bytes are to be retrieved from long datatypes (long varchar and long varbinary).

### Parameters

`result_id`

  A result identifier, returned by ovrimos_execute or ovrimos_exec.

`length`

  The number of bytes to retrieve. Default is zero.

### Return Values

Returns `TRUE`.